Subject: bug#37415: Asserting failure setting frame parameters to non-fixnum values in early-init.el

From: Eli Zaretskii <[email-masked]>
Date: Sun, 22 Sep 2019 21:16:40 +0300

> Cc: [email-masked], [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Sun, 22 Sep 2019 19:53:32 +0200
> 
>  >> I do hit it here.  Unless some sort of bug happens before.  For
>  >> example, when using (left . foo).
>  >
>  > But not with (left . (- 0)), right?
> 
> With (left . (+ 0)) but maybe not with emacs -Q.  In the backtrace below
> note that it gets called from 'frame-notice-user-settings':

I was asking about X, but the backtrace you show is from Windows.  Am
I missing something?